div.a-anchor
{
  color: #000000;
  font-family: Arial;
  font-size: 2.0pt;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 11px;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 11px;
  text-align: left;
  text-indent: 0pt;
  text-transform: none;
  vertical-align: baseline;
}

.a-anchor_outer
{
  margin-bottom: 11px;
  margin-right: 0pt;
  margin-top: 11px;
}

.a-anchor_inner
{
  color: #000000;
  font-family: Arial;
  font-size: 2.0pt;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-align: left;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.ah-anchorHide
{
  color: #000000;
  font-family: Arial;
  font-size: 2.0pt;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 0.0pt;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0.0pt;
  text-align: left;
  text-indent: 0pt;
  text-transform: none;
  vertical-align: baseline;
}

.ah-anchorHide_outer
{
  margin-bottom: 0.0pt;
  margin-right: 0pt;
  margin-top: 0.0pt;
}

.ah-anchorHide_inner
{
  color: #000000;
  font-family: Arial;
  font-size: 2.0pt;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-align: left;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.blb-bodyListBulleted
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 0.0pt;
  margin-left: 18pt;
  margin-right: 0pt;
  margin-top: 4.0pt;
  text-align: left;
  text-indent: -18pt;
  text-transform: none;
  vertical-align: baseline;
}

.blb-bodyListBulleted_outer
{
  margin-bottom: 0.0pt;
  margin-right: 0pt;
  margin-top: 4.0pt;
}

.blb-bodyListBulleted_inner
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-align: left;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.blb2-bodyListBulleted2
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 0.0pt;
  margin-left: 34pt;
  margin-right: 0pt;
  margin-top: 3.0pt;
  text-align: left;
  text-indent: -18pt;
  text-transform: none;
  vertical-align: baseline;
}

.blb2-bodyListBulleted2_outer
{
  margin-bottom: 0.0pt;
  margin-right: 0pt;
  margin-top: 3.0pt;
}

.blb2-bodyListBulleted2_inner
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-align: left;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.bls-bodyListSimple
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 8.64pt;
  margin-right: 0pt;
  margin-top: 6px;
  text-align: left;
  text-indent: 0pt;
  text-transform: none;
  vertical-align: baseline;
}

.bls-bodyListSimple_outer
{
  margin-bottom: 5px;
  margin-right: 0pt;
  margin-top: 6px;
}

.bls-bodyListSimple_inner
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-align: left;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.bp-bodyParagraph
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 6px;
  text-align: left;
  text-indent: 0pt;
  text-transform: none;
  vertical-align: baseline;
}

.bp-bodyParagraph_outer
{
  margin-bottom: 5px;
  margin-right: 0pt;
  margin-top: 6px;
}

.bp-bodyParagraph_inner
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-align: left;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.bpb-bodyParagraphBulleted
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 0.0pt;
  margin-left: 18pt;
  margin-right: 0pt;
  margin-top: 6.0pt;
  text-align: left;
  text-indent: -18pt;
  text-transform: none;
  vertical-align: baseline;
}

.bpb-bodyParagraphBulleted_outer
{
  margin-bottom: 0.0pt;
  margin-right: 0pt;
  margin-top: 6.0pt;
}

.bpb-bodyParagraphBulleted_inner
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-align: left;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.bph-bodyParagraphHide
{
  color: #000000;
  font-family: "Times New Roman";
  font-size: 9.4pt;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 0.0pt;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 8.0pt;
  text-align: left;
  text-indent: 0pt;
  text-transform: none;
  vertical-align: baseline;
}

.bph-bodyParagraphHide_outer
{
  margin-bottom: 0.0pt;
  margin-right: 0pt;
  margin-top: 8.0pt;
}

.bph-bodyParagraphHide_inner
{
  color: #000000;
  font-family: "Times New Roman";
  font-size: 9.4pt;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-align: left;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.cr-crossReference
{
  background-position: left center;
  color: #464646;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 0.5em;
  margin-left: 0.8em;
  margin-right: 0pt;
  margin-top: 0.5em;
  text-align: left;
  text-indent: -3.2em;
  text-transform: none;
  vertical-align: top;
}

.cr-crossReference_outer
{
  margin-bottom: 0.5em;
  margin-right: 0pt;
  margin-top: 0.5em;
}

.cr-crossReference_inner
{
  background-position: left center;
  color: #464646;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-align: left;
  text-transform: none;
  vertical-align: top;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.ct-chapTitle
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-style: normal;
  font-variant: normal;
  font-weight: 700;
  margin-bottom: 24px;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 12px;
  text-align: left;
  text-indent: 0pt;
  text-transform: none;
  vertical-align: baseline;
}

.ct-chapTitle_outer
{
  margin-bottom: 24px;
  margin-right: 0pt;
  margin-top: 12px;
}

.ct-chapTitle_inner
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-style: normal;
  font-variant: normal;
  font-weight: 700;
  text-align: left;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.ft-figureTitle
{
  color: #000000;
  font-family: Arial;
  font-size: 8.0pt;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 2.0pt;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0.0pt;
  text-align: left;
  text-indent: 0pt;
  text-transform: none;
  vertical-align: baseline;
}

.ft-figureTitle_outer
{
  margin-bottom: 2.0pt;
  margin-right: 0pt;
  margin-top: 0.0pt;
}

.ft-figureTitle_inner
{
  color: #000000;
  font-family: Arial;
  font-size: 8.0pt;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  text-align: left;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.ftn-figureTitleNumbered
{
  color: #000000;
  font-family: Arial;
  font-size: 8.0pt;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 2.0pt;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0.0pt;
  text-align: left;
  text-indent: 0pt;
  text-transform: none;
  vertical-align: baseline;
}

.ftn-figureTitleNumbered_outer
{
  margin-bottom: 2.0pt;
  margin-right: 0pt;
  margin-top: 0.0pt;
}

.ftn-figureTitleNumbered_inner
{
  color: #000000;
  font-family: Arial;
  font-size: 8.0pt;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  text-align: left;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.h1-heading
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-style: normal;
  font-variant: normal;
  font-weight: 700;
  margin-bottom: 12px;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0px;
  text-align: left;
  text-indent: 0pt;
  text-transform: none;
  vertical-align: baseline;
}

.h1-heading_outer
{
  margin-bottom: 12px;
  margin-right: 0pt;
  margin-top: 0px;
}

.h1-heading_inner
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-style: normal;
  font-variant: normal;
  font-weight: 700;
  text-align: left;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.h2-heading
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-style: normal;
  font-variant: normal;
  font-weight: 700;
  margin-bottom: 12px;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0px;
  text-align: left;
  text-indent: 0pt;
  text-transform: none;
  vertical-align: baseline;
}

.h2-heading_outer
{
  margin-bottom: 12px;
  margin-right: 0pt;
  margin-top: 0px;
}

.h2-heading_inner
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-style: normal;
  font-variant: normal;
  font-weight: 700;
  text-align: left;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.h3-heading
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  margin-bottom: 8px;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 14px;
  text-align: left;
  text-indent: 0pt;
  text-transform: none;
  vertical-align: baseline;
}

.h3-heading_outer
{
  margin-bottom: 8px;
  margin-right: 0pt;
  margin-top: 14px;
}

.h3-heading_inner
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  text-align: left;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.h4-heading
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  margin-bottom: 8px;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 14px;
  text-align: left;
  text-indent: 0pt;
  text-transform: none;
  vertical-align: baseline;
}

.h4-heading_outer
{
  margin-bottom: 8px;
  margin-right: 0pt;
  margin-top: 14px;
}

.h4-heading_inner
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  text-align: left;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.h5-heading
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-style: italic;
  font-variant: normal;
  font-weight: bold;
  margin-bottom: 8px;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 14px;
  text-align: left;
  text-indent: 0pt;
  text-transform: none;
  vertical-align: baseline;
}

.h5-heading_outer
{
  margin-bottom: 8px;
  margin-right: 0pt;
  margin-top: 14px;
}

.h5-heading_inner
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-style: italic;
  font-variant: normal;
  font-weight: bold;
  text-align: left;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.hr-headingRunin
{
  color: Black;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  margin-bottom: -5px;
  margin-left: 0pt;
  margin-right: 3px;
  margin-top: 0px;
  overflow: auto;
  text-align: left;
  text-indent: 0pt;
  text-transform: none;
  vertical-align: baseline;
}

.hr-headingRunin_outer
{
  margin-bottom: -5px;
  margin-right: 3px;
  margin-top: 0px;
}

.hr-headingRunin_inner
{
  color: Black;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  overflow: auto;
  text-align: left;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.hs-headingSub
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  margin-bottom: 15px;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: -6px;
  text-align: left;
  text-indent: 0pt;
  text-transform: none;
  vertical-align: baseline;
}

.hs-headingSub_outer
{
  margin-bottom: 15px;
  margin-right: 0pt;
  margin-top: -6px;
}

.hs-headingSub_inner
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  text-align: left;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.n-note
{
  background-position: left center;
  color: #464646;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 0.5em;
  margin-left: 0.8em;
  margin-right: 0pt;
  margin-top: 0.5em;
  text-align: left;
  text-indent: -3.2em;
  text-transform: none;
  vertical-align: top;
}

.n-note_outer
{
  margin-bottom: 0.5em;
  margin-right: 0pt;
  margin-top: 0.5em;
}

.n-note_inner
{
  background-position: left center;
  color: #464646;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-align: left;
  text-transform: none;
  vertical-align: top;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.ph-procedureHead
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  margin-bottom: 5px;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 17px;
  text-align: left;
  text-indent: 0pt;
  text-transform: none;
  vertical-align: baseline;
}

.ph-procedureHead_outer
{
  margin-bottom: 5px;
  margin-right: 0pt;
  margin-top: 17px;
}

.ph-procedureHead_inner
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  text-align: left;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.pi-procedureItem
{
  color: #000000;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 0.0pt;
  margin-left: 10.8pt;
  margin-right: 0pt;
  margin-top: 6.0pt;
  text-align: left;
  text-indent: -10.8pt;
  text-transform: none;
  vertical-align: baseline;
}

.pi-procedureItem_outer
{
  margin-bottom: 0.0pt;
  margin-right: 0pt;
  margin-top: 6.0pt;
}

.pi-procedureItem_inner
{
  color: #000000;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-align: left;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.pic-procedureItemCont
{
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 0.0pt;
  margin-left: 9.72pt;
  margin-right: 0pt;
  margin-top: 2.0pt;
  text-align: left;
  text-indent: 0pt;
  text-transform: none;
  vertical-align: baseline;
}

.pic-procedureItemCont_outer
{
  margin-bottom: 0.0pt;
  margin-right: 0pt;
  margin-top: 2.0pt;
}

.pic-procedureItemCont_inner
{
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-align: left;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.pif-procedureItemFirst
{
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 0.0pt;
  margin-left: 10.8pt;
  margin-right: 0pt;
  margin-top: 5.0pt;
  text-align: left;
  text-indent: -10.8pt;
  text-transform: none;
  vertical-align: baseline;
}

.pif-procedureItemFirst_outer
{
  margin-bottom: 0.0pt;
  margin-right: 0pt;
  margin-top: 5.0pt;
}

.pif-procedureItemFirst_inner
{
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-align: left;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.piu-procedureItemUnordered
{
  color: #000000;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 0.0pt;
  margin-left: 10.8pt;
  margin-right: 0pt;
  margin-top: 6.0pt;
  text-align: left;
  text-indent: -12pt;
  text-transform: none;
  vertical-align: baseline;
}

.piu-procedureItemUnordered_outer
{
  margin-bottom: 0.0pt;
  margin-right: 0pt;
  margin-top: 6.0pt;
}

.piu-procedureItemUnordered_inner
{
  color: #000000;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-align: left;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.ProductTitle
{
  color: #000fff;
  font-family: "Microsoft Sans Serif";
  font-size: 24.0pt;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 20.0pt;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 31.0pt;
  text-align: right;
  text-indent: 0pt;
  text-transform: none;
  vertical-align: baseline;
}

.ProductTitle_outer
{
  margin-bottom: 20.0pt;
  margin-right: 0pt;
  margin-top: 31.0pt;
}

.ProductTitle_inner
{
  color: #000fff;
  font-family: "Microsoft Sans Serif";
  font-size: 24.0pt;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-align: right;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.q-QUESTION
{
  color: #ff0000;
  font-family: Arial;
  font-size: 9.0pt;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 12.0pt;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 12.0pt;
  text-align: left;
  text-indent: 0pt;
  text-transform: none;
  vertical-align: baseline;
}

.q-QUESTION_outer
{
  margin-bottom: 12.0pt;
  margin-right: 0pt;
  margin-top: 12.0pt;
}

.q-QUESTION_inner
{
  color: #ff0000;
  font-family: Arial;
  font-size: 9.0pt;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-align: left;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.s-shortcut
{
  background-position: left center;
  color: #464646;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 0.5em;
  margin-left: 0.8em;
  margin-right: 0pt;
  margin-top: 0.5em;
  text-align: left;
  text-indent: -3.2em;
  text-transform: none;
  vertical-align: top;
}

.s-shortcut_outer
{
  margin-bottom: 0.5em;
  margin-right: 0pt;
  margin-top: 0.5em;
}

.s-shortcut_inner
{
  background-position: left center;
  color: #464646;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-align: left;
  text-transform: none;
  vertical-align: top;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.tbc-tableBodyCenter
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 6px;
  text-align: center;
  text-indent: 0pt;
  text-transform: none;
  vertical-align: baseline;
}

.tbc-tableBodyCenter_outer
{
  margin-bottom: 5px;
  margin-right: 0pt;
  margin-top: 6px;
}

.tbc-tableBodyCenter_inner
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-align: center;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.tbl-tableBodyLeft
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 6px;
  text-align: left;
  text-indent: 0pt;
  text-transform: none;
  vertical-align: baseline;
}

.tbl-tableBodyLeft_outer
{
  margin-bottom: 5px;
  margin-right: 0pt;
  margin-top: 6px;
}

.tbl-tableBodyLeft_inner
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-align: left;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.thc-tableHeadingCenter
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  margin-bottom: 5px;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 6px;
  text-align: left;
  text-indent: 0pt;
  text-transform: none;
  vertical-align: baseline;
}

.thc-tableHeadingCenter_outer
{
  margin-bottom: 5px;
  margin-right: 0pt;
  margin-top: 6px;
}

.thc-tableHeadingCenter_inner
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  text-align: left;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.thl-tableHeadingLeft
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  margin-bottom: 5px;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 6px;
  text-align: left;
  text-indent: 0pt;
  text-transform: none;
  vertical-align: baseline;
}

.thl-tableHeadingLeft_outer
{
  margin-bottom: 5px;
  margin-right: 0pt;
  margin-top: 6px;
}

.thl-tableHeadingLeft_inner
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  text-align: left;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.tlb-tableListBullet
{
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 0.0pt;
  margin-left: 10.8pt;
  margin-right: 0pt;
  margin-top: 0.0pt;
  text-align: left;
  text-indent: -10.8pt;
  text-transform: none;
  vertical-align: baseline;
}

.tlb-tableListBullet_outer
{
  margin-bottom: 0.0pt;
  margin-right: 0pt;
  margin-top: 0.0pt;
}

.tlb-tableListBullet_inner
{
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-align: left;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.tls-tableListSimple
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 14.4pt;
  margin-right: 0pt;
  margin-top: 6px;
  text-align: left;
  text-indent: -7.2pt;
  text-transform: none;
  vertical-align: baseline;
}

.tls-tableListSimple_outer
{
  margin-bottom: 5px;
  margin-right: 0pt;
  margin-top: 6px;
}

.tls-tableListSimple_inner
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-align: left;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.tt-tableTitle
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  margin-bottom: 0.0pt;
  margin-left: 1pt;
  margin-right: 0pt;
  margin-top: 0.0pt;
  text-align: left;
  text-indent: 0pt;
  text-transform: none;
  vertical-align: baseline;
}

.tt-tableTitle_outer
{
  margin-bottom: 0.0pt;
  margin-right: 0pt;
  margin-top: 0.0pt;
}

.tt-tableTitle_inner
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  text-align: left;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.ttn-tableTitleNumbered
{
  color: #000000;
  font-family: Arial;
  font-size: 8.0pt;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 0.0pt;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0.0pt;
  text-align: left;
  text-indent: 0pt;
  text-transform: none;
  vertical-align: baseline;
}

.ttn-tableTitleNumbered_outer
{
  margin-bottom: 0.0pt;
  margin-right: 0pt;
  margin-top: 0.0pt;
}

.ttn-tableTitleNumbered_inner
{
  color: #000000;
  font-family: Arial;
  font-size: 8.0pt;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  text-align: left;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.w-warning
{
  background-position: left center;
  color: #464646;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 0.5em;
  margin-left: 0.8em;
  margin-right: 0pt;
  margin-top: 0.5em;
  text-align: left;
  text-indent: -3.2em;
  text-transform: none;
  vertical-align: top;
}

.w-warning_outer
{
  margin-bottom: 0.5em;
  margin-right: 0pt;
  margin-top: 0.5em;
}

.w-warning_inner
{
  background-position: left center;
  color: #464646;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-align: left;
  text-transform: none;
  vertical-align: top;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.z-footerLeft
{
  color: #000000;
  font-family: Arial;
  font-size: 7.0pt;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 0.0pt;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0.0pt;
  text-align: left;
  text-indent: 0pt;
  text-transform: none;
  vertical-align: baseline;
}

.z-footerLeft_outer
{
  margin-bottom: 0.0pt;
  margin-right: 0pt;
  margin-top: 0.0pt;
}

.z-footerLeft_inner
{
  color: #000000;
  font-family: Arial;
  font-size: 7.0pt;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  text-align: left;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.z-footerRight
{
  color: #000000;
  font-family: Arial;
  font-size: 7.0pt;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 0.0pt;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0.0pt;
  text-align: right;
  text-indent: 0pt;
  text-transform: none;
  vertical-align: baseline;
}

.z-footerRight_outer
{
  margin-bottom: 0.0pt;
  margin-right: 0pt;
  margin-top: 0.0pt;
}

.z-footerRight_inner
{
  color: #000000;
  font-family: Arial;
  font-size: 7.0pt;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  text-align: right;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.z-pageNumberLeft
{
  color: #000000;
  font-family: Arial;
  font-size: 7.0pt;
  font-style: italic;
  font-variant: normal;
  font-weight: bold;
  margin-bottom: 0.0pt;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0.0pt;
  text-align: right;
  text-indent: 0pt;
  text-transform: none;
  vertical-align: baseline;
}

.z-pageNumberLeft_outer
{
  margin-bottom: 0.0pt;
  margin-right: 0pt;
  margin-top: 0.0pt;
}

.z-pageNumberLeft_inner
{
  color: #000000;
  font-family: Arial;
  font-size: 7.0pt;
  font-style: italic;
  font-variant: normal;
  font-weight: bold;
  text-align: right;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.z-pageNumberRight
{
  color: #000000;
  font-family: Arial;
  font-size: 7.0pt;
  font-style: italic;
  font-variant: normal;
  font-weight: bold;
  margin-bottom: 0.0pt;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0.0pt;
  text-align: left;
  text-indent: 0pt;
  text-transform: none;
  vertical-align: baseline;
}

.z-pageNumberRight_outer
{
  margin-bottom: 0.0pt;
  margin-right: 0pt;
  margin-top: 0.0pt;
}

.z-pageNumberRight_inner
{
  color: #000000;
  font-family: Arial;
  font-size: 7.0pt;
  font-style: italic;
  font-variant: normal;
  font-weight: bold;
  text-align: left;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.zFileInfo
{
  color: #000000;
  font-family: "Microsoft Sans Serif";
  font-size: 9.0pt;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  margin-bottom: 0.0pt;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 9.0pt;
  text-align: left;
  text-indent: 0pt;
  text-transform: none;
  vertical-align: baseline;
}

.zFileInfo_outer
{
  margin-bottom: 0.0pt;
  margin-right: 0pt;
  margin-top: 9.0pt;
}

.zFileInfo_inner
{
  color: #000000;
  font-family: "Microsoft Sans Serif";
  font-size: 9.0pt;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  text-align: left;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.zLinkSpecial
{
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9.0pt;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 0.0pt;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 9.0pt;
  text-align: left;
  text-indent: 0pt;
  text-transform: none;
  vertical-align: baseline;
}

.zLinkSpecial_outer
{
  margin-bottom: 0.0pt;
  margin-right: 0pt;
  margin-top: 9.0pt;
}

.zLinkSpecial_inner
{
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9.0pt;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-align: left;
  text-transform: none;
  vertical-align: baseline;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

span.cl-calloutLarge
{
  color: #000000;
  font-family: Arial;
  font-size: 8.4pt;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-transform: none;
  vertical-align: baseline;
}

span.cs-calloutSmall
{
  color: #000000;
  font-family: Arial;
  font-size: 6.8pt;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-transform: none;
  vertical-align: baseline;
}

span.Emphasis
{
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  text-transform: none;
  vertical-align: baseline;
}

span.GUI
{
  color: #000000;
  font-family: Helvetica, Sans-Serif, Arial;
  font-size: 11px;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  text-transform: none;
  vertical-align: baseline;
}

span.HW
{
  color: #000000;
  font-family: Arial;
  font-size: 8.5pt;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  text-transform: none;
  vertical-align: baseline;
}

span.Hyperlink
{
  color: #0000ff;
}

sub.Subscript
{
  color: #000000;
  font-family: Arial;
  font-size: 7.0pt;
  font-style: italic;
  font-variant: normal;
  font-weight: bold;
  text-transform: none;
  vertical-align: sub;
}

span.Superscript
{
  color: #000000;
  font-family: Arial;
  font-size: 7.0pt;
  font-style: italic;
  font-variant: normal;
  font-weight: bold;
  text-transform: none;
  vertical-align: super;
}

span.XRefBlue
{
  color: #0000ff;
}

span.zLinkSpecial
{
  color: #0000ff;
  font-variant: normal;
  text-transform: none;
  vertical-align: baseline;
}

span.znumb-bpb
{
  color: #000000;
  font-family: Wingdings;
  font-size: 5.5pt;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-transform: none;
  vertical-align: baseline;
}

span.znumb-pi
{
  color: #000000;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  margin-left: -12px;
  padding-right: 4px;
  text-transform: none;
  vertical-align: baseline;
}

span.znumb-piu
{
  color: #000000;
  font-family: Wingdings;
  font-size: 5.0pt;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-left: -12px;
  padding-right: 7px;
  text-transform: none;
  vertical-align: baseline;
}

span.ztableContinuation
{
  color: #000000;
  font-family: Arial;
  font-size: 8.0pt;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  text-transform: none;
  vertical-align: baseline;
}

table.wide
{
  background-color: White;
  border-bottom-color: Black;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-collapse: separate;
  border-left-style: none;
  border-left-width: 0px;
  border-right-style: none;
  border-right-width: 0px;
  border-spacing: 0px;
  border-top-color: White;
  border-top-style: solid;
  border-top-width: 2px;
  margin-bottom: 21.0pt;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0.0pt;
  padding-bottom: 3pt;
  padding-left: 6pt;
  padding-right: 6pt;
  padding-top: 6pt;
  text-align: left;
  width: 100%;
}

table.note
{
  border-bottom-width: 0pt;
  border-collapse: collapse;
  border-left-width: 0pt;
  border-right-width: 0pt;
  border-top-width: 0pt;
  clear: left;
  margin-bottom: 12.0pt;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 3.0pt;
  padding-bottom: 0px;
  padding-left: 4px;
  padding-right: 0px;
  padding-top: 0px;
  table-layout: auto;
  text-align: left;
  vertical-align: top;
}

table.fcwnf-figureContainerWideNoFloat
{
  background-color: White;
  border-bottom-color: White;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-collapse: separate;
  border-left-style: none;
  border-left-width: 0px;
  border-right-color: White;
  border-right-style: none;
  border-right-width: 0px;
  border-spacing: 0px;
  border-top-color: White;
  border-top-style: solid;
  border-top-width: 2px;
  margin-bottom: 12.0pt;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 6.0pt;
  padding-bottom: 3pt;
  padding-left: 6pt;
  padding-right: 6pt;
  padding-top: 3pt;
  text-align: left;
  width: 100%;
}

table.wideNoTitle
{
  background-color: White;
  border-bottom-color: Black;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-collapse: separate;
  border-left-style: none;
  border-left-width: 0px;
  border-right-style: none;
  border-right-width: 0px;
  border-spacing: 0px;
  border-top-color: Black;
  border-top-style: solid;
  border-top-width: 2px;
  margin-bottom: 21.0pt;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 8.0pt;
  padding-bottom: 3pt;
  padding-left: 6pt;
  padding-right: 6pt;
  padding-top: 6pt;
  text-align: left;
  width: 100%;
}

table.normal
{
  background-color: White;
  border-bottom-color: Black;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-collapse: separate;
  border-left-style: none;
  border-left-width: 0px;
  border-right-style: none;
  border-right-width: 0px;
  border-spacing: 0px;
  border-top-color: White;
  border-top-style: solid;
  border-top-width: 2px;
  margin-bottom: 12.0pt;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 3.0pt;
  padding-bottom: 2pt;
  padding-left: 3pt;
  padding-right: 3pt;
  padding-top: 4pt;
  text-align: left;
  width: 100%;
}

table.fcnf-figureContainerNoFloat
{
  background-color: White;
  border-bottom-color: White;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-collapse: separate;
  border-left-style: none;
  border-left-width: 0px;
  border-right-color: White;
  border-right-style: none;
  border-right-width: 0px;
  border-spacing: 0px;
  border-top-color: White;
  border-top-style: solid;
  border-top-width: 2px;
  margin-bottom: 11.0pt;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 2.0pt;
  padding-bottom: 4pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 2pt;
  text-align: left;
  width: 100%;
}

table.normalNoTitle
{
  background-color: White;
  border-bottom-color: Black;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-collapse: separate;
  border-left-style: none;
  border-left-width: 0px;
  border-right-style: none;
  border-right-width: 0px;
  border-spacing: 0px;
  border-top-color: Black;
  border-top-style: solid;
  border-top-width: 2px;
  margin-bottom: 12.0pt;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 3.0pt;
  padding-bottom: 2pt;
  padding-left: 3pt;
  padding-right: 3pt;
  padding-top: 4pt;
  text-align: left;
  width: 100%;
}

table.fcntnf-figurecontainerNoTitleNoFloat
{
  background-color: White;
  border-bottom-color: White;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-collapse: separate;
  border-left-style: none;
  border-left-width: 0px;
  border-right-color: White;
  border-right-style: none;
  border-right-width: 0px;
  border-spacing: 0px;
  border-top-color: White;
  border-top-style: solid;
  border-top-width: 2px;
  margin-bottom: 11.0pt;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 2.0pt;
  padding-bottom: 4pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 2pt;
  text-align: left;
  width: 100%;
}

img.Default
{
  border-top-style: none;
}

